{
  "display": {
    "icon": {
      "id": "minecraft:red_dye",
      "components": {
        "minecraft:custom_model_data": 13
      }
    },
    "title": {
      "text": "Emptiness",
      "color": "white",
      "bold": false
    },
    "description": {
      "text": "Obtain Void powers",
      "color": "green",
      "bold": false,
      "italic": false
    },
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "svm_ep:storyline/get_power",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:impossible"
    }
  },
  "rewards": {
    "function": "svm_ep:advancements/generic_reward"
  }
}